2019-10-16 15:07 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001631FSSCPsoundpublic2008-03-20 17:53
ReporterRansom Arceihn 
Assigned Totaylor 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001631: change-soundtrack can't start new soundtrack
DescriptionIf at any point the soundtrack is set to nothing, either with change-soundtrack's <No Music> or in Mission Specs, change-soundtrack can't seem to start a new one. It switches between soundtracks fine, it's only if there's none that it doesn't work.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0008958

taylor (administrator)

Fixed locally.

~0008986

taylor (administrator)

Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2008-03-13 07:05 Ransom Arceihn New Issue
2008-03-13 07:05 Ransom Arceihn File Added: change-soundtrack.fs2
2008-03-13 14:23 taylor Status new => assigned
2008-03-13 14:23 taylor Assigned To => taylor
2008-03-13 14:23 taylor Note Added: 0008958
2008-03-20 17:53 taylor Status assigned => resolved
2008-03-20 17:53 taylor Fixed in Version => 3.6.10
2008-03-20 17:53 taylor Resolution open => fixed
2008-03-20 17:53 taylor Note Added: 0008986
+Issue History